.header {  position: absolute; left: 0px; top: 0px; clip:        rect(   ); visibility: visible}
.leftnav {  position: absolute; width: 180px; left: 0px; top: 127px; clip:           rect(   )}
.bodypos {  position: relative; clip:                            rect(   ); width: auto; margin-right: 159px; margin-top: 0px; margin-bottom: 20px; margin-left: 200px; background-image: url(../pics/G_grey1.jpg); background-repeat: no-repeat; background-position: 50% 100px}
.rightbar {  position: absolute; right: 0px; width: 139px; clip:         rect(   ); top: 127px}
.language {  position: absolute; right: 0px; width: 65px; clip:         rect(   ); top: 0px}
.contents { position: absolute; width: 20px; left: 0px; top: 225px; clip:         rect(   )}
.contentsTW { position: absolute; width: 20px; left: 0px; top: 227px; clip:         rect(   )}
.contentsUNI { position: absolute; width: 20px; left: 0px; top: 222px; clip:         rect(   )}
)}
.contentstaiwanE { position: absolute; width: 20px; left: 0px; top: 225px}
.contentstaiwanTW { position: absolute; width: 20px; left: 0px; top: 179px; clip:         rect(   )}
.contentstaiwanUNI { position: absolute; width: 20px; left: 0px; top: 183px; clip:         rect(   )}
\"";
	voice-family:inherit;
	width:128px;
	}
\"";
	voice-family:inherit;
	width:168px;
	}
